@import theme

.row
    display: flex
    justify-content: space-between
    align-items: center
    flex-wrap: wrap

    padding: 1em 1.25em
    box-sizing: border-box

    border-radius: 15px

    background-color: $foregroundColor

    .name
        flex: 0 1 350px

    .value, .unit
        flex: 1 1 200px
        text-align: center
